Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.saxon.javax.xml.xquery
Interface XQCommonHandler

All Known Implementing Classes:
  StandardDOMHandler

    public interface XQCommonHandler

XQJ interfaces reconstructed from version 0.5 documentation

Method Summary
`XQItem` | `fromObject(Object obj)`
`Object` | `toObject(XQItemAccessor item)`

Method Detail

### fromObject

    XQItem fromObject(Object obj)
                      throws XQException

  Throws:
    `XQException`

### toObject

    Object toObject(XQItemAccessor item)
                    throws XQException

  Throws:
    `XQException`

Overview | Package | Class | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) Michael H. Kay. All rights reserved.